Browse Source

Add 6.1 to allowed install versions

Change-Id: I808e9b60db16afb962c51547fccc047c3f81567c
Closes-Bug: #1424978
Stanislaw Bogatkin 4 years ago
parent
commit
5a61cac952
1 changed files with 11 additions and 1 deletions
  1. 11
    1
      metadata.yaml

+ 11
- 1
metadata.yaml View File

@@ -6,7 +6,7 @@ version: 1.0.0
6 6
 # Description
7 7
 description: Enables LBaaS for Neutron, works in multinode mode only
8 8
 # Required fuel version
9
-fuel_version: ['6.0']
9
+fuel_version: ['6.0','6.1']
10 10
 
11 11
 # The plugin is compatible with releases in the list
12 12
 releases:
@@ -20,6 +20,16 @@ releases:
20 20
     mode: ['multinode','ha']
21 21
     deployment_scripts_path: deployment_scripts/
22 22
     repository_path: repositories/centos
23
+  - os: ubuntu
24
+    version: 2014.2-6.1
25
+    mode: ['multinode','ha']
26
+    deployment_scripts_path: deployment_scripts/
27
+    repository_path: repositories/ubuntu
28
+  - os: centos
29
+    version: 2014.2-6.1
30
+    mode: ['multinode','ha']
31
+    deployment_scripts_path: deployment_scripts/
32
+    repository_path: repositories/centos
23 33
 
24 34
 # Version of plugin package
25 35
 package_version: '1.0.0'

Loading…
Cancel
Save